Compatibility question

Feb 19, 2014 at 7:38 AM
So I am currently running ck 2.0.7 on a DNN 6.1.5 site. I got a wild hair to upgrade and wanted to get some advice first. Anyone know how far I can go before I have to worry about issues?

Also, does anyone know if there is a way to get some image map function to work?
Feb 23, 2014 at 7:17 AM
You can update to 2.00.11 final it contains only bug fixes.
Also, does anyone know if there is a way to get some image map function to work?
There is one plugin availabe for that, but it is not free

http://ckeditor.com/addon/imagemaps
Mar 6, 2014 at 6:02 AM
Thanks for the reply. I'll check into that plugin.

Works great on my site. Actually kinda convinced me to attempt to upgrade as well :-)